uuid:
  -
    value: c7c0cba1-8a34-4eb2-9c9e-20b3b8ce8d52
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_wanderlust_greece_crete_24_of_124.jpg
uri:
  -
    value: 'public://2019-10/mountains_wanderlust_greece_crete_24_of_124.jpg'
    url: /sites/default/files/2019-10/mountains_wanderlust_greece_crete_24_of_124.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 575783
status:
  -
    value: true
created:
  -
    value: '2019-10-29T11:16:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:16:45+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
